package de.stoermer.xxx.domain.xml;

import java.util.List;

public class Sperre {

	private String text;
	private String releaseText;
	private String verschluss;

	private Integer minutenVon;
	private Integer minutenBis;
	
	private List<String> benoetigteToyIds;
	
	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public String getReleaseText() {
		return releaseText;
	}

	public void setReleaseText(String releaseText) {
		this.releaseText = releaseText;
	}

	public String getVerschluss() {
		return verschluss;
	}

	public void setVerschluss(String verschluss) {
		this.verschluss = verschluss;
	}

	public Integer getMinutenVon() {
		return minutenVon;
	}

	public void setMinutenVon(Integer minutenVon) {
		this.minutenVon = minutenVon;
	}

	public Integer getMinutenBis() {
		return minutenBis;
	}

	public void setMinutenBis(Integer minutenBis) {
		this.minutenBis = minutenBis;
	}

	public List<String> getBenoetigteToyIds() {
		return benoetigteToyIds;
	}

	public void setBenoetigteToyIds(List<String> benoetigteToyIds) {
		this.benoetigteToyIds = benoetigteToyIds;
	}
}
